/*
Theme Name:  KEVIN SARGEANT
Theme URI:   http://kevinsargeant.com.au/
Version:     1.0
Description: A child theme of Divi. This is a custom child theme created for our site Kevin Sargeant.
Author:      Kevin Sargeant
Author URI:  http://kevinsargeant.com.au/
Template:    Divi
*/


@import url("../Divi/style.css");


/***********************************************************************
Caution: do not remove this to keep Divi Children Engine always updated 
Divi Children Engine version: 1.0.2
***********************************************************************/

/*------------------------------[FONT ICONS]-----------------------------*/
/*--[Created by Divi Children, http://divi4u.com/divi-children-plugin/]--*/
/*-----------------------------------------------------------------------*/

.icon_tags, .icon_profile, .icon_chat, .icon_clipboard, .icon_calendar {
	font-family: 'ETmodules';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 16px;
	color: #318EC3;
}
.icon_tags:before {
	content: "\e07c";
	padding: 0px 5px 0 0;
}
.icon_profile:before {
	content: "\e08a";
	padding: 0 5px 0 0;
}
.icon_chat:before {
	content: "\e066";
	padding: 0 5px 0 20px;
}
.icon_clipboard:before {
	content: "\e0e6";
	padding: 0 5px 0 20px;
}
.icon_calendar:before {
	content: "\e023";
	padding: 0 5px 0 20px;
}

/*- YOU CAN INCLUDE THE CUSTOM CODE FOR YOUR CHILD THEME BELOW THIS LINE-*/

/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/

body, p, h1, h2, h3, h4, h5, h6 {
	font-family: 'Muli', sans-serif !important;
}

#top-menu li.current-menu-item > a {
    color: #ed7227;
}

/** Mobile Optimization (start) **/

.mobile_nav.opened .mobile_menu_bar:before {
    content: "\4d";
}

.et_mobile_menu {
    border-top-color: #ed7227;
}

.et_mobile_menu a {
    text-transform: uppercase
}

/** Mobile Optimization (end) **/

/*------------------------------------------------*/
/*---------------[MAIN LAYOUT INFO]---------------*/
/*------------------------------------------------*/

a.link-btn {
    background: #ed7227;
    line-height: 50px;
    font-size: 18px;
    padding: 10px 42px;
    border-radius: 3px;
    color: #fff;
}

a.link-btn:hover {
    color: #eee;
}

@media screen and (max-width: 600px) {

.home-banner {
    background-position: center right 40%;
}

}

/** Gravity Form (start) **/

#gform_fields_1 li {
    text-align: center;
}

.gform_wrapper label.gfield_label {
    font-weight: normal !important;
}

.gform_wrapper ul.gfield_checkbox li {
    display: inline;
}

.ginput_container.ginput_container_checkbox {
    display: inline-block;
/*    margin-left: 10px;*/
}
#field_1_7,
#field_1_8 {
    margin-top: 0;
}

.gform_footer {
    text-align: center;
}

.gform_button.button {
    background: #ed7227;
    border: none;
    font-size: 18px;
    padding: 12px 50px;
    border-radius: 3px;
    color: #fff;
    text-transform: uppercase;
}

.gform_button.button:hover {
    cursor: pointer;
    color: #eee;
}

/** Gravity Form (end) **/

/** Widget Kit (start) **/

.testimonial-meta {
    margin-top: 20px;
}

.testimonial-meta img {
    max-width: 150px;
}

.testimonial-meta p {
    padding-bottom: 0;
}

/** Widget Kit (end) **/

/*------------------------------------------------*/
/*---------------[DROPDOWN MENU]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-------------------[COMMENTS]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------------[FOOTER]-------------------*/
/*------------------------------------------------*/

.pre-footer {
    background: #3c3a36;
    color: #fff;
    text-align: center;
    padding: 50px 0;
}

.pre-footer h2, .pre-footer p {
    color: #fff;
    text-align: center;
}

#footer-bottom {
    background: #ec6919;
    color: #fff;
    padding: 50px 0 !important;
}

#footer-bottom h2 {
    color: #fff;
    text-align: center;
}

#footer-bottom p {
    text-align: center;
    margin-top: 10px;
}

#footer-bottom a {
    color: #fff;
}

#footer-bottom a:hover {
    text-decoration: underline;
}

/*------------------------------------------------*/
/*--------------------[SIDEBAR]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*------------[CAPTIONS AND ALIGNMENTS]-----------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-----------------[WP CALENDAR]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-------------------[PAGE NAVI]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*------------------[TRANSITIONS]-----------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/

@media only screen and ( min-width: 981px ) {

}

/*-------------------[960px]------------------*/
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {

	/*-------------------[Sliders]------------------*/

	/*-------------------[Portfolio]------------------*/

	/*-------------------[Sidebar]------------------*/
	
	/*-------------------[Menu]------------------*/
	
}

/*-------------------[768px]------------------*/
@media only screen and ( max-width: 980px ) {

	/*-------------------[Portfolio]------------------*/
	
	/*-------------------[Sliders]------------------*/
	
	/*-------------------[Menu]------------------*/

}

@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {

}

@media screen and ( max-width: 782px ) {

}

/*-------------------[480px]------------------*/
@media only screen and ( max-width: 767px ) {

	/*-------------------[Menu]------------------*/

}

/*-------------------[320px]------------------*/
@media only screen and ( max-width: 479px ) {

}